## golang-github-gofrs-uuid 3.2.0

=== debian/changelog ===
golang-github-gofrs-uuid (3.2.0-2) unstable; urgency=medium

  * Standards-Version: 4.4.1

 -- Dmitry Smirnov <onlyjob@debian.org>  Sun, 01 Dec 2019 04:58:35 +1100

golang-github-gofrs-uuid (3.2.0-1) unstable; urgency=medium

  * Initial release (Closes: #944463).

 -- Dmitry Smirnov <onlyjob@debian.org>  Sun, 10 Nov 2019 23:59:12 +1100
