=== debian/control ===
Source: golang-github-gofrs-uuid
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Dmitry Smirnov <onlyjob@debian.org>,
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends:
 debhelper-compat (= 12),
 dh-golang,
Build-Depends-Indep:
 golang-any,
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-gofrs-uuid
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-gofrs-uuid.git
Homepage: https://github.com/gofrs/uuid
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/gofrs/uuid

Package: golang-github-gofrs-uuid-dev
Architecture: all
Depends:
 ${misc:Depends},
Description: UUID library for Golang
 This library provides a pure Golang implementation of Universally Unique
 Identifiers (UUID) variant as defined in RFC-4122. This package supports
 both the creation and parsing of UUIDs in different formats.
 .
 The library supports the following UUID versions:
  * Version 1, based on timestamp and MAC address (RFC-4122)
  * Version 2, based on timestamp, MAC address and POSIX UID/GID (DCE 1.1)
  * Version 3, based on MD5 hashing of a named value (RFC-4122)
  * Version 4, based on random numbers (RFC-4122)
  * Version 5, based on SHA-1 hashing of a named value (RFC-4122)
