## golang-github-gofrs-uuid 4.2.0

=== debian/changelog ===
golang-github-gofrs-uuid (4.2.0-1) unstable; urgency=medium

  [ Aloïs Micard ]
  * update debian/gitlab-ci.yml (using pkg-go-tools/ci-config)

  [ Debian Janitor ]
  * Apply multi-arch hints

  [ Mathias Gibbens ]
  * New upstream release
  * Add myself to Uploaders
  * Update d/control
    - Update Section to golang
    - Update Build-Depends
    - Update Standards-Version (no changes needed)
  * Remove unneeded Files-Excluded from d/copyright
  * Add d/upstream/metadata

 -- Mathias Gibbens <mathias@calenhad.com>  Mon, 17 Jan 2022 18:32:03 +0100
