=== debian/control ===
--- 
+++ 
@@ -2,15 +2,15 @@
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders:
  Dmitry Smirnov <onlyjob@debian.org>,
-Section: devel
+ Mathias Gibbens <mathias@calenhad.com>
+Section: golang
 Testsuite: autopkgtest-pkg-go
 Priority: optional
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  dh-golang,
-Build-Depends-Indep:
- golang-any,
-Standards-Version: 4.4.1
+ golang-any
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-gofrs-uuid
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-gofrs-uuid.git
 Homepage: https://github.com/gofrs/uuid
@@ -21,6 +21,7 @@
 Architecture: all
 Depends:
  ${misc:Depends},
+Multi-Arch: foreign
 Description: UUID library for Golang
  This library provides a pure Golang implementation of Universally Unique
  Identifiers (UUID) variant as defined in RFC-4122. This package supports
