## golang-github-gofrs-uuid 4.3.0

=== debian/changelog ===
golang-github-gofrs-uuid (4.3.0-1) unstable; urgency=medium

  * New upstream release
  * d/control:
    - Update Standards-Version (no changes needed)
    - Update my email address

 -- Mathias Gibbens <gibmat@debian.org>  Fri, 28 Oct 2022 22:28:25 +0000
