## golang-github-gofrs-uuid 4.3.1

=== debian/changelog ===
golang-github-gofrs-uuid (4.3.1-1) unstable; urgency=medium

  * New upstream release

 -- Mathias Gibbens <gibmat@debian.org>  Sat, 26 Nov 2022 03:05:47 +0000
