=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders:
  Dmitry Smirnov <onlyjob@debian.org>,
- Mathias Gibbens <mathias@calenhad.com>
+ Mathias Gibbens <gibmat@debian.org>
 Section: golang
 Testsuite: autopkgtest-pkg-go
 Priority: optional
@@ -10,7 +10,7 @@
  debhelper-compat (= 13),
  dh-golang,
  golang-any
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-gofrs-uuid
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-gofrs-uuid.git
 Homepage: https://github.com/gofrs/uuid
