## golang-github-gofrs-uuid 5.0.0

=== debian/changelog ===
golang-github-gofrs-uuid (5.0.0-1) unstable; urgency=medium

  * New upstream release
  * Update Standards-Version to 4.6.2 in d/control (no changes needed)
  * Update years in d/copyright

 -- Mathias Gibbens <gibmat@debian.org>  Sun, 18 Jun 2023 16:28:08 +0000
