## golang-github-gofrs-uuid 5.1.0

=== debian/changelog ===
golang-github-gofrs-uuid (5.1.0-1) unstable; urgency=medium

  * New upstream release
  * Update Standards-Version to 4.7.0 in d/control (no changes needed)
  * Update years in d/copyright

 -- Mathias Gibbens <gibmat@debian.org>  Sun, 21 Apr 2024 13:36:57 +0000
