=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  debhelper-compat (= 13),
  dh-golang,
  golang-any
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-gofrs-uuid
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-gofrs-uuid.git
 Homepage: https://github.com/gofrs/uuid
