## golang-github-gofrs-uuid 5.2.0

=== debian/changelog ===
golang-github-gofrs-uuid (5.2.0-1) unstable; urgency=medium

  * New upstream release
  * Update package description in d/control

 -- Mathias Gibbens <gibmat@debian.org>  Sat, 25 May 2024 12:40:01 +0000
