## golang-github-gofrs-uuid 5.3.0

=== debian/changelog ===
golang-github-gofrs-uuid (5.3.0-1) unstable; urgency=medium

  * New upstream release

 -- Mathias Gibbens <gibmat@debian.org>  Sat, 17 Aug 2024 15:02:13 +0000
