## golang-github-gofrs-uuid 5.3.1

=== debian/changelog ===
golang-github-gofrs-uuid (5.3.1-1) unstable; urgency=medium

  * New upstream release
  * Update years in d/copyright

 -- Mathias Gibbens <gibmat@debian.org>  Tue, 18 Feb 2025 12:12:46 +0000
