=== debian/control ===
--- 
+++ 
@@ -24,12 +24,13 @@
 Multi-Arch: foreign
 Description: UUID library for Golang
  This library provides a pure Golang implementation of Universally Unique
- Identifiers (UUID) variant as defined in RFC-4122. This package supports
+ Identifiers (UUID) variant as defined in RFC-9562. This package supports
  both the creation and parsing of UUIDs in different formats.
  .
  The library supports the following UUID versions:
-  * Version 1, based on timestamp and MAC address (RFC-4122)
-  * Version 2, based on timestamp, MAC address and POSIX UID/GID (DCE 1.1)
-  * Version 3, based on MD5 hashing of a named value (RFC-4122)
-  * Version 4, based on random numbers (RFC-4122)
-  * Version 5, based on SHA-1 hashing of a named value (RFC-4122)
+  * Version 1, based on timestamp and MAC address
+  * Version 3, based on MD5 hashing of a named value
+  * Version 4, based on random numbers
+  * Version 5, based on SHA-1 hashing of a named value
+  * Version 6, a k-sortable id based on timestamp, and field-compatible with v1
+  * Version 7, a k-sortable id based on timestamp
