## golang-github-gofrs-uuid 5.3.2

=== debian/changelog ===
golang-github-gofrs-uuid (5.3.2-1) unstable; urgency=medium

  * New upstream release
  * Update Standards-Version to 4.7.2 in d/control (no changes needed)

 -- Mathias Gibbens <gibmat@debian.org>  Tue, 01 Apr 2025 12:20:14 +0000
