## golang-github-gofrs-uuid 5.4.0

=== debian/changelog ===
golang-github-gofrs-uuid (5.4.0-1) unstable; urgency=medium

  * New upstream release
  * Drop redundant Rules-Requires-Root in d/control

 -- Mathias Gibbens <gibmat@debian.org>  Sun, 09 Nov 2025 05:28:38 +0000
