=== debian/control ===
--- 
+++ 
@@ -14,7 +14,6 @@
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-gofrs-uuid
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-gofrs-uuid.git
 Homepage: https://github.com/gofrs/uuid
-Rules-Requires-Root: no
 XS-Go-Import-Path: github.com/gofrs/uuid
 
 Package: golang-github-gofrs-uuid-dev
